## golang-github-denisenkom-go-mssqldb 0.0~git20170117.0.9e40d9d

=== debian/changelog ===
golang-github-denisenkom-go-mssqldb (0.0~git20170117.0.9e40d9d-2) unstable; urgency=medium

  * Removed extra-long lines in package description.

 -- Michael Lustfield <michael@lustfield.net>  Sun, 12 Mar 2017 23:54:23 -0500

golang-github-denisenkom-go-mssqldb (0.0~git20170117.0.9e40d9d-1) unstable; urgency=medium

  * Initial release (Closes: #855981)

 -- Michael Lustfield <michael@lustfield.net>  Thu, 23 Feb 2017 23:42:22 -0600
