## golang-github-denisenkom-go-mssqldb 0.0~git20170717.0.8fccfc8

=== debian/changelog ===
golang-github-denisenkom-go-mssqldb (0.0~git20170717.0.8fccfc8-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Lustfield <michael@lustfield.net>  Mon, 17 Jul 2017 17:31:18 -0500
