=== debian/control ===
Source: golang-github-denisenkom-go-mssqldb
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Michael Lustfield <michael@lustfield.net>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               golang-golang-x-crypto-dev,
               golang-golang-x-net-dev
Standards-Version: 3.9.8
Homepage: https://github.com/denisenkom/go-mssqldb
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-denisenkom-go-mssqldb.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-denisenkom-go-mssqldb.git
XS-Go-Import-Path: github.com/denisenkom/go-mssqldb

Package: golang-github-denisenkom-go-mssqldb-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-golang-x-crypto-dev,
         golang-golang-x-net-dev
Description: Microsoft SQL server driver written in go language
 A pure Go MSSQL driver for Go's database/sql package.
 .
 Features:
   * Can be used with SQL Server 2005 or newer
   * Can be used with Microsoft Azure SQL Database
   * Supports new date/time types: date, time, datetime2, datetimeoffset
   * Supports string parameters longer than 8000 characters
   * Supports encryption using SSL/TLS
   * Supports SQL Server and Windows Authentication
   * Supports Single-Sign-On on Windows
   * Supports connections to AlwaysOn Availability Group listeners
   * Supports query notifications
