=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_install:
	dh_auto_install
	# Example files should not be distributed as binaries.
	$(RM) -r $(CURDIR)/debian/$(shell dh_listpackages)/usr/bin
